GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GDALColorEntry Struct Reference

Color tuple. More...

`#include <gdal.h>`

## Public Attributes
short | c1
short | c2
short | c3
short | c4

## Detailed Description

Color tuple.

## Member Data Documentation

short GDALColorEntry::c1

gray, red, cyan or hue

short GDALColorEntry::c2

green, magenta, or lightness

short GDALColorEntry::c3

blue, yellow, or saturation

short GDALColorEntry::c4

alpha or blackband

The documentation for this struct was generated from the following file:

- gdal.h

Generated for GDAL by 1.8.9.1.